prefix=/usr/pkg
exec_prefix=/usr/pkg/bin
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: PDAL
Description: Point Data Abstraction Library
Requires:   gdal libxml-2.0
Version: 2.10.1
Libs: -Wl,-R${libdir} -L${libdir} -lpdalcpp
Cflags: -I${includedir}/pdal  

